.splitcharstyle18972{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font18972{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.erjifontover18963{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont18963{ color: #ffffff; font-size: 11pt ;}
.erjibackground18963{ background-color: #eff8fe ;}
.currentfontStyle18963{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle18963{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover18963{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover18963{ background-color: #e8f0fb ;}
.ejfontstyle18963{ font-size: 9pt; color: #222222; line-height: 160% ;}
.font18965{ font-size: 9pt ;}
.fontstyle18965{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.fontstyle18973{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle18973{ color: #222222 ;}
.winstyle18973{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.footstyle18974{ font-size: 9pt ;}
.navstyle18974{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle18974{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle18974{ font-size: 9pt ;}
.contentstyle18974{ position: relative; line-height: 200%; padding-left: 25px; width: 920px; font-size: 11pt ;}
.titlestyle18974{ font-weight: bold; font-size: 12pt ;}
.contextstyle18974{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle18974{ font-size: 9pt ;}
.winstyle18974{ font-size: 9pt; font-family: 宋体 ;}
.c18974_content span{
    font-size:100%;}